* {
  margin:0;
		padding:0;
		border:none;
		outline:none;
}

body {
  text-align:center;
 	background-color:#444;
}

p {
  color:#999;
}

#wrapper {
  font-family:Century Gothic,Verdana,Geneva,sans-serif;
		font-size:85%;
  width:900px;
		height:300px;
		margin:auto;
		margin-top:200px;
		text-align:center;
}

#wrapper h1 {
  text-indent:-9999px;
		width:200px;
		height:48px;
		margin:0 auto;
		background:transparent url(/img/queenstown-web-design.gif) 0 0 no-repeat;
}

#wrapper h2, #wrapper h3, #wrapper h4, #wrapper h5 {
  color:#999;
		font-size:100%;
		font-weight:normal;
		margin-top:5px;
}

#wrapper h2 {
  margin-top:60px;
}

#wrapper #text1 {
  margin-top:40px;
}

a {
  color:#aaa;
		text-decoration:none;
		border-bottom:1px dotted #666;
}

a:hover {
  border-bottom:1px solid #666;
}
